header {
    margin: 61px 0 0 101px;
    font-family: "Adobe Invis Font", ﻿Courier, "﻿Myriad Pro-Regular";
    font-size: 80pt;
    color: #4bcaff;
}
span {
    color: black;
}
menu {
    background: #35444f;
    margin: 180px 100px 0;
    height: 69px;
}
a {
    color: white;
    font-size: 24pt;
    font-family: "Adobe Invis Font", ﻿Courier, "﻿Myriad Pro-Regular";
    text-align: center;
    text-decoration: none;
}